Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Parallel/vtkParallelFactory.h File Reference

`#include "vtkObjectFactory.h"`

Include dependency graph for vtkParallelFactory.h:

Go to the source code of this file.

## Compounds

class | vtkParallelFactory

## Functions

VTK_PARALLEL_EXPORT vtkObjectFactory * | vtkLoad ()

## Function Documentation

VTK_PARALLEL_EXPORT vtkObjectFactory* vtkLoad | ( |  | ) |